// pages/order_search/order_search.js
Page({

    /**
     * 页面的初始数据
     */
    data: {
        value: '',
        showShuRu: "0rpx",
        detail:"详情>"
    },
    onClickdetail(){
      wx.navigateTo({
        url: '../../pages/order_details/order_details'
      })
    },
    // 电话输入
    mobileInput(e) {
        //   console.log(e);
        if (e.detail.value) {
            this.setData({
                showShuRu: "40rpx"
            })
        } else {
            this.setData({
                showShuRu: "0rpx"
            })
        }
    },
    // 清空 
    clear() {
        this.setData({
            value: "",
            showShuRu: "0rpx"
        })
    },
    sousuo() {
        // console.log("213213123131");
    },
    /**
     * 生命周期函数--监听页面加载
     */
    onLoad(options) {
        wx.setNavigationBarTitle({ title: '搜索' })
    },

    /**
     * 生命周期函数--监听页面初次渲染完成
     */
    onReady() {

    },

    /**
     * 生命周期函数--监听页面显示
     */
    onShow() {

    },

    /**
     * 生命周期函数--监听页面隐藏
     */
    onHide() {

    },

    /**
     * 生命周期函数--监听页面卸载
     */
    onUnload() {

    },

    /**
     * 页面相关事件处理函数--监听用户下拉动作
     */
    onPullDownRefresh() {

    },

    /**
     * 页面上拉触底事件的处理函数
     */
    onReachBottom() {

    },

    /**
     * 用户点击右上角分享
     */
    onShareAppMessage() {

    }
})